List Site Members

List the members of a site and the role each holds. <Warning title="Enterprise Only">This endpoint requires an Enterprise workspace.</Warning> Required scope | `site_access:read`

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

site_idstringRequiredformat: "objectid"
Unique identifier for a Site

Query parameters

limitintegerOptional1-100Defaults to 50

Maximum number of records to return. Defaults to 50, up to a maximum of 100.

emailstringOptional
Filter to the Site Member with this email address
cursorstringOptional

Cursor returned in pagination.nextCursor of the previous response

Response

Request was successful
memberslist of objects
List of Site Members
paginationobject
Pagination object

Errors

400
Bad Request Error
401
Unauthorized Error
403
Forbidden Error
404
Not Found Error
429
Too Many Requests Error
500
Internal Server Error